Subject: Re: Apache and PHP binaries.
From: [email-masked] (Stipe Tolj)

7 Dec 1998 17:35:03 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Phil Harris <[email-masked]>
Cc: gnu-win32 <[email-masked]>

Phil Harris wrote:
> 
> Hi all
> 
> I downloaded the CAMP binaries and when installing there is an error message
> about the install script being compiled with an evaluation version of
> InstallShield, it says you have to use a full version to distribute the
> binary.
> 
> HTH
> 
> Phil
> [email-masked]

sorry. The error has been reported by other users too. It seems as if I
had been trying to distribute a InstallShield Evaluation Version
generated setup set which isn't possible since this is a try out
restriction of the InstallShield 5.1.

I will put the whole distribution into a InstallShield Express setup
which is (as I have been reading)  providing the ability to distribute
the files.

If this fails too, I will put the whole thing into an .tar.bz2 archive
just to make sure users are able to use and test the camp environment.

Regards,
Stipe

-- 
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science        
University of Cologne, Germany                  
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".